.wp-block-group.has-background {
  padding: clamp(2rem, 1.6rem + 2vw, 4rem) 2rem;
}

.wp-block-cover.cover-decorated-overlay .wp-block-cover__background {
    --bg-a-grad-deg: 170deg;

    --bg-a-grad-1: transparent;
    --bg-a-grad-1-pos: 0%;

    --bg-a-grad-2: var(--ilmastointitohtorit-color-green, #5ab358);
    --bg-a-grad-2-pos: 73%;

    --bg-a-grad-3: #000;
    --bg-a-grad-3-pos: 100%;

    --bg-b-grad-deg: 150deg;

    --bg-b-grad-1-pos: 0%;
    --bg-b-grad-1: #000;

    --bg-b-grad-2-pos: 20%;
    --bg-b-grad-2: rgba(0,0,0,0.3);

    background: linear-gradient(
        var(--bg-a-grad-deg),
        var(--bg-a-grad-1) var(--bg-a-grad-1-pos),
        var(--bg-a-grad-1) var(--bg-a-grad-2-pos),
        var(--bg-a-grad-2) var(--bg-a-grad-2-pos),
        var(--bg-a-grad-2) var(--bg-a-grad-3-pos),
        var(--bg-a-grad-3) var(--bg-a-grad-3-pos)
    ),
    linear-gradient(
        var(--bg-b-grad-deg),
        var(--bg-b-grad-1) var(--bg-b-grad-1-pos),
        var(--bg-b-grad-1) var(--bg-b-grad-2-pos),
        var(--bg-b-grad-2) var(--bg-b-grad-2-pos)
    );
    opacity: 1 !important;
    background-color: rgba(255,255,255,0.5) !important;
}

@media screen and (min-width: 782px) {
    .wp-block-cover.cover-decorated-overlay .wp-block-cover__background {
        --bg-a-grad-2-pos: 65%;
        --bg-a-grad-3-pos: 95%;

        --bg-b-grad-2-pos: 35%;
    }
}

.is-style-logo-row,
.is-style-highlight-row {
  gap: 3rem;
}

.is-style-logo-row .wp-block-image {
  max-width: 150px;
}

.is-style-highlight-number {
  gap: 1.5rem;
}

.is-style-highlight-number p {
  margin: 0;
  padding: 0;
}

.is-style-highlight-number p:first-child {
  font-size: clamp(1.5rem, 1rem + 2.5vw, 4rem) !important;
  font-weight: 600;
}

.is-style-highlight-number p:last-child {
  font-size: clamp(1rem, 0.9rem + 0.5vw, 1.5rem) !important;
}
